contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0277366
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277366
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277366
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0211/0277366/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277366/
identification:
  abstract:
    en: 'This dataset contains biological and survey - biological data collected at
      lab Avery_Point during deployment AP_Rankin  on 2017-11-14. These data include
      species. The instruments used to collect these data include Automatic titrator,
      Gas Chromatograph, and pH Sensor. These data were collected by Dr Janet Nye
      of Stony Brook University - SoMAS and Dr Hannes Baumann of University of Connecticut
      as part of the "Understanding the effects of acidification and hypoxia within
      and across generations in a coastal marine fish (HYPOA)" project. The Biological
      and Chemical Oceanography Data Management Office (BCO-DMO) submitted these data
      to NCEI on 2023-01-23.


      The following is the text of the dataset description provided by BCO-DMO:


      Fatty acid profiles of M. menidia females and their unfertilized eggs.


      Dataset Description:

      Gas chromatography was used to quantify the absolute (mg g dry weight-1) and
      relative concentrations (% of total) of 27 FAs for each of 5 females (whole
      individual) and their unfertilized eggs (~ 1 ml). Samples were first dried and
      then homogenized in a solution of chloroform-methanol (2:1 v/v) and tricosanoic
      acid (23:0) as an internal standard for quantification of mg g−1 dry mass of
      fatty acids. Lipids were cold-extracted from approximately 50 mg of dry mass.
      A Shimadzu GC-2014 gas chromatograph set with a Phenomenex ZB-WAX plus capillary
      column (30 m long; 0.53 mm ID; 1.0 um thick) was used to quantify FAs, and individual
      FAs were identified by comparison to commercial standards (Supelco, Inc).


      These data are associated with the corresponding paper:


      Snyder, J.T.*, Murray, C.S.*, and Baumann, H. (2017) Potential for maternal
      effects on offspring CO2-sensitivities in a coastal marine fish. Journal of
      Experimental Marine Biology and Ecology (in press).


      Other datasets related to this paper:


      Survival, length, and growth responses of M. menidia offspring from different
      females exposed to contrasting CO2 environments.'
    fr: 'This dataset contains biological and survey - biological data collected at
      lab Avery_Point during deployment AP_Rankin  on 2017-11-14. These data include
      species. The instruments used to collect these data include Automatic titrator,
      Gas Chromatograph, and pH Sensor. These data were collected by Dr Janet Nye
      of Stony Brook University - SoMAS and Dr Hannes Baumann of University of Connecticut
      as part of the "Understanding the effects of acidification and hypoxia within
      and across generations in a coastal marine fish (HYPOA)" project. The Biological
      and Chemical Oceanography Data Management Office (BCO-DMO) submitted these data
      to NCEI on 2023-01-23.


      The following is the text of the dataset description provided by BCO-DMO:


      Fatty acid profiles of M. menidia females and their unfertilized eggs.


      Dataset Description:

      Gas chromatography was used to quantify the absolute (mg g dry weight-1) and
      relative concentrations (% of total) of 27 FAs for each of 5 females (whole
      individual) and their unfertilized eggs (~ 1 ml). Samples were first dried and
      then homogenized in a solution of chloroform-methanol (2:1 v/v) and tricosanoic
      acid (23:0) as an internal standard for quantification of mg g−1 dry mass of
      fatty acids. Lipids were cold-extracted from approximately 50 mg of dry mass.
      A Shimadzu GC-2014 gas chromatograph set with a Phenomenex ZB-WAX plus capillary
      column (30 m long; 0.53 mm ID; 1.0 um thick) was used to quantify FAs, and individual
      FAs were identified by comparison to commercial standards (Supelco, Inc).


      These data are associated with the corresponding paper:


      Snyder, J.T.*, Murray, C.S.*, and Baumann, H. (2017) Potential for maternal
      effects on offspring CO2-sensitivities in a coastal marine fish. Journal of
      Experimental Marine Biology and Ecology (in press).


      Other datasets related to this paper:


      Survival, length, and growth responses of M. menidia offspring from different
      females exposed to contrasting CO2 environments. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0277366', '277366', AP_Rankin, Absolute_concentration_eggs, Absolute_concentration_spawning_adult,
        Automatic titrator, Collection_date, Collection_site, Date (UT as yyyymmdd),
        Fatty_acid, Female, 'Funding provided by NSF Division of Ocean Sciences (NSF
          OCE) Award Number: OCE-1536336', LABORATORY > LABORATORY, LATITUDE, LONGITUDE,
        Lat, Lon, Mettler Toledo™ G20 Potentiometric Titrator, Reference numbers,
        Relative_concentration_eggs, Relative_concentration_spawning_adult, SPECIES
          IDENTIFICATION, Species, State University of New York at Stony Brook, Understanding
          the effects of acidification and hypoxia within and across generations in
          a coastal marine fish (HYPOA), University of Connecticut, biological, date,
        eastern Long Island Sound, lab Avery_Point, latitude, longitude, no standard
          parameter, sample identification, site, species, survey - biological, titrator]
      fr: [0277366 (FR), 277366 (FR), AP_Rankin (FR), Absolute_concentration_eggs
          (FR), Absolute_concentration_spawning_adult (FR), Automatic titrator (FR),
        Collection_date (FR), Collection_site (FR), Date (UT as yyyymmdd) (FR), Fatty_acid
          (FR), Female (FR), 'Funding provided by NSF Division of Ocean Sciences (NSF
          OCE) Award Number: OCE-1536336 (FR)', LABORATORY > LABORATORY (FR), LATITUDE
          (FR), LONGITUDE (FR), Lat (FR), Lon (FR), Mettler Toledo™ G20 Potentiometric
          Titrator (FR), Reference numbers (FR), Relative_concentration_eggs (FR),
        Relative_concentration_spawning_adult (FR), SPECIES IDENTIFICATION (FR), Species
          (FR), State University of New York at Stony Brook (FR), Understanding the
          effects of acidification and hypoxia within and across generations in a
          coastal marine fish (HYPOA) (FR), University of Connecticut (FR), biological
          (FR), date (FR), eastern Long Island Sound (FR), lab Avery_Point (FR), latitude
          (FR), longitude (FR), no standard parameter (FR), sample identification
          (FR), site (FR), species (FR), survey - biological (FR), titrator (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, GAS CHROMATOGRAPHS
          > GAS CHROMATOGRAPHS, Gas Chromatograph, Hach® HQ40d portable meter with
          a PHC201 standard pH-probe, PH METERS > PH METERS, Shimadzu GC-2014 gas
          chromatograph set with a Phenomenex ZB-WAX plus capillary column, chromatograph,
        oceanography, pH Sensor, pH sensors]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), GAS CHROMATOGRAPHS
          > GAS CHROMATOGRAPHS (FR), Gas Chromatograph (FR), Hach® HQ40d portable
          meter with a PHC201 standard pH-probe (FR), PH METERS > PH METERS (FR),
        Shimadzu GC-2014 gas chromatograph set with a Phenomenex ZB-WAX plus capillary
          column (FR), chromatograph (FR), oceanography (FR), pH Sensor (FR), pH sensors
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Fatty acid profiles of M. menidia females and their unfertilized eggs on 2017-11-14
      (NCEI Accession 0277366)
    fr: Fatty acid profiles of M. menidia females and their unfertilized eggs on 2017-11-14
      (NCEI Accession 0277366) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277366
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-72.02, 41.32, -72.02, 41.32]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
